Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 25 Aug 2022 03:18:52 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers I’m trying to make a purchase and try to avail the offer of buy one get one free but instead it is showing different price at the checkout I have not checked out yet because I want to make sure what I am purchasing is using the offer that is given on the website I have taken the snapshots to better make it understand to you please help me out because this is a flash offer and it is going to go away in one or two hours https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4772247